/* CSS Document */

body,td,th {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #666666;
}
body {
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
/*	background-attachment: fixed;
	background-image: url(../../images/hg.jpg);
	background-position: center top;
*/
}
.tx-space {
	padding-left: 20px;
}
.tx-bottom-space {
	margin-bottom: 30px;
}
.tx-container {
/*	background-image: url(../../images/bg_container.png); */
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	color: #C30;
}
a:visited {
	color: #900;
}
a:hover {
	color: #C30;
}
a:active {
	color: #C30;
}
h1 {
	font-size: 24px;
	color: #666;
}
h2 {
	font-size: 18px;
	color: #666;
}
h3 {
	font-size: 16px;
	color: #666;
}
h4 {
	font-size: 14px;
	color: #333;
}
h5 {
	font-size: 18px;
	color: #036;
}
h6 {
	font-size: 16px;
	color: #039;
}
input, select {
	font-family: sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #2a5b9d;
	height:35px;
	width: 200px;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-right: 20px;
	font-size:16px;
	padding:5px;
	padding-left:10px;
	border-style:solid;
	border-color:#CCC;
	border-radius:6px;
}
select {
	height: 45px;
	width: 250px;
}
label {
	line-height: 36px;
	vertical-align: middle;
}
#logo {
	float: left;
}
#statistik {
	float: left;
	width: 43%;
	min-width: 320px;
}
#divKopf {
	padding-left: 30px;
	
}
.ueberschrift {
	font-size: 18px;
	font-weight: bold;
	color: #0068b4;
}
.unterueberschrift {
	color:#0068b4;
	font-weight: bold;
}
.blau {
	color:#0068b4;
}
#deaktiviert {
	display: none;
}
.tx-label {
	clear:both;
	float: left;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	line-height:36px;
	font-size:18px;
	vertical-align:middle;
	min-width: 200px;
	margin-bottom: 20px;
	margin-right: 4.1666%;
}
.date {
	width: 150px;
}
.btn_senden {
	border:0;
	width:200px;
	height:40px;
	background:url(../../images/btn_suchen.png);
}
.stern {
	padding-bottom:6px;
}
.tx-kriterien {
	float: left;
	margin-right: 25px;
	min-width: 240px;
}

 input[type="checkbox"] { 
/* .nixzutun { */
	height:20px;
	width: 20px;
	font-size: 50px;
	color: #0068b4;
	/* Double-sized Checkboxes */
	-ms-transform: scale(2.3); /* IE */
	-moz-transform: scale(2.3); /* FF */
	-webkit-transform: scale(2.3); /* Safari and Chrome */
	-o-transform: scale(2.3); /* Opera */
	transform: scale(2.3); 
	padding: 20px;
	margin: 20px;
}

 input[type="radio"] { 
/* .nixzutun { */
	height:20px;
	width: 20px;
	font-size: 50px;
	color: #0068b4;
	/* Double-sized Checkboxes */
	-ms-transform: scale(1.5); /* IE */
	-moz-transform: scale(1.5); /* FF */
	-webkit-transform: scale(1.5); /* Safari and Chrome */
	-o-transform: scale(1.5); /* Opera */
	transform: scale(1.5); 
	padding: 20px;
	margin: 20px;
}
textarea {
	width: 320px;
	height: 100px;
	border-style: solid;
	border-radius: 4px;
}

.align_right {
	text-align:right;
}
.pflichtfeld {
	border-color:#c5deff;
	background-color:#eef4fc;
/*	border-color:#a1c9fe; */
/*	background-color:#eef4fd; */
	-webkit-box-shadow: 3px 3px 5px 4px rgba(0,0,0,0.2);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    3px 3px 5px 4px rgba(0,0,0,0.2);  /* Firefox 3.5 - 3.6 */
	box-shadow:         3px 3px 5px 4px rgba(0,0,0,0.2);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 *	
/*	border-style:solid; */
/*	border-width:medium; */
}

/*checkbox/*/

.big{
	font-size: 50px;
}
/*
input[type="checkbox"] {
  display:none; 
}
input[type="checkbox"] + label::before {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  border: 2px solid #8cad2d;
  background-color: #fff;
  display: block;
  content: "";
  float: left;
  margin-right: 5px;
}
input[type="checkbox"]:checked+label::before {
  box-shadow: inset 0px 0px 0px 3px #fff;
  background-color: #8cad2d;
}
*/